Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

We're retiring the forums!

The SilverStripe forums have passed their heyday. They'll stick around, but will be read only. We'd encourage you to get involved in the community via the following channels instead:

Archive /

Our old forums are still available as a read-only archive.

Moderators: martimiz, Sean, Ed, biapar, Willr, Ingo

PHP4 or PHP5


Go to End


4 Posts   1250 Views

Avatar
Garthan

Community Member, 15 Posts

4 July 2008 at 7:43pm

I need to know which version of php uses the server?
I need urgently an answer because when i visit my web site i receive an error:

The page cannot be found
The page you are looking for might have been removed, had its name changed, or is temporarily unavailable.

Thanks

Avatar
cliersch

Community Member, 75 Posts

4 July 2008 at 8:29pm

Hi! Silverstripe works only with PHP5 an MySql5!

Avatar
Garthan

Community Member, 15 Posts

4 July 2008 at 9:06pm

oh god! is there a possibility to convert from php5 to php4? thanks for ur fast reply

Avatar
Sean

Forum Moderator, 922 Posts

4 July 2008 at 11:33pm

Edited: 04/07/2008 11:38pm

SilverStripe only works on PHP 5. It will not work on PHP 4. PHP 4 support is ended by the PHP development team, with only critical updates by the done until 8/8/08, so if you're using a web host that doesn't have PHP 5 installed, I would suggest telling them to get up to speed!

Cheers,
Sean